/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.post-content p{
	margin-bottom: 10px !important; 
}

.post-content h1{
	letter-spacing: 3px !important;
}

.post-content h2{
	letter-spacing: 1px !important;
}

.gform_wrapper label.gfield_label{
	font-weight: normal !important;
}

p strong{
	font-weight: bold !important;
	color: #000 !important;
}

#gform_submit_button_1 {
position: relative;
left: 42%;
}

.fusion-title .title-sep.sep-single {
    border-bottom-width: 2px !important;
}

#main{
padding-left: 0px !important;
padding-right: 0px !important;
}

.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{
padding-top: 60px !important;
padding-bottom: 60px !important;
}

.review blockquote q{
	font-style: normal !important;
	font-family: "Roboto Condensed" !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
	color: #000 !important;
	letter-spacing: 1px !important; 
}

.fusion-testimonials.clean .author {
    font-size: 14px;
    text-align: center;
    font-family: "Roboto Condensed";
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #a8a8a8 !important;
    }

/*
ul{
	padding-left: 12px !important;
}
*/
@media (max-width: 480px) {
#gform_submit_button_1{
	left:0% !important;
}
body{
background-image: none !important;
}

}

@media (max-width: 800px) {
	
.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header{
padding-top: 60px ;
padding-bottom: 60px;
}
		
}

@media (max-width: 480px) {
	

}

@media (min-width: 480px) {

}